# This file is part of k4ever, a point-of-sale system
#   Contact............  <k4ever@lists.someserver.de>
#   Website............  http://k4ever.someserver.de/
#   Bug tracker........  http://k4ever.someserver.de/report
#
# Licensed under GNU Affero General Public License v3 or later

from django.core.exceptions import ValidationError
from decimal import Decimal


def validate_notZero(value):
	if value == Decimal("0.0") :
		raise ValidationError(u'%s is not an real number\{0.00}' % value)
